/* Mixins */
html, body {
  height: 100%; }

body {
  margin: 0px;
  font-size: 15px;
  padding: 0px;
  background-color: #622223;
  font-family: "DINPro", sans-serif;
  overflow-x: hidden; }

/*
global
*/
a {
  color: #622223; }

a:hover, a:active, a:focus {
  text-decoration: none;
  color: #622223; }

.nopadd {
  padding: 0px; }

.nopaddleft {
  padding-left: 0px; }

.nopaddright {
  padding-right: 0px; }

.nopaddtop {
  padding-top: 0px; }

.nopaddbottom {
  padding-bottom: 0px; }

.nomargin {
  margin: 0px; }

.nomarginleft {
  margin-left: 0px; }

.nomarginright {
  margin-right: 0px; }

.nomargintop {
  margin-top: 0px; }

.nomarginbottom {
  margin-bottom: 0px; }

.margin60 {
  margin: 60px; }

.margin50 {
  margin: 50px; }

.margin40 {
  margin: 40px; }

.margin30 {
  margin: 30px; }

.margin20 {
  margin: 20px; }

.margin10 {
  margin: 10px; }

.padd5 {
  padding: 5px; }

.padd10 {
  padding: 10px; }

.padd15 {
  padding: 15px; }

.padd20 {
  padding: 20px; }

.padd25 {
  padding: 25px; }

.padd30 {
  padding: 30px; }

.padd35 {
  padding: 35px; }

.padd40 {
  padding: 40px; }

.padd45 {
  padding: 45px; }

.padd50 {
  padding: 50px; }

.padd55 {
  padding: 55px; }

.padd60 {
  padding: 60px; }

.padd65 {
  padding: 65px; }

.col-md-22 {
  width: 15%; }

.link {
  display: inline-block;
  padding: 13px 25px;
  background: #622223;
  text-transform: uppercase;
  letter-spacing: 3px;
  color: #FFF;
  font-size: 11px;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  font-weight: 600;
  position: relative; }

.link:hover {
  background: #eeddb2;
  color: #622223; }

.link:after {
  content: " ";
  position: absolute;
  width: 0;
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
  height: 1px;
  background: #622223;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  bottom: 0px; }

.link:hover:after {
  width: 100%; }

.link_alt {
  background: #eedcb3;
  color: #622223; }

.link_alt:hover {
  background: #622223;
  color: #FFF; }

.link_alt:after {
  background: #eedcb3; }

/* header css */
header {
  padding-top: 25px;
  /*height: 100%;*/
  background: #eedcb3;
  /*url(/wp-content/themes/jwptemplate/images/hero.jpg) bottom center no-repeat*/
  background-size: contain;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  -ms-transition: all 1s ease; }
  header img {
    max-width: 100%; }
  header .social_head_top {
    padding-top: 23px; }
    header .social_head_top span {
      font-size: 35px; }
    header .social_head_top ul {
      margin: 0px;
      padding: 0px; }
      header .social_head_top ul li {
        display: inline-block;
        margin-right: -4px; }
        header .social_head_top ul li a {
          padding: 0px 5px;
          position: relative; }
  header nav ul {
    margin: 0px;
    padding: 15px 0px;
    margin-top: 10px;
    position: relative; }
    header nav ul li {
      display: inline-block;
      position: relative; }
      header nav ul li a {
        font-size: 12px;
        color: #622223;
        text-transform: uppercase;
        font-family: "DINPro", sans-serif;
        font-weight: 700;
        position: relative;
        display: block;
        padding: 10px 15px;
        line-height: 14px;
        position: relative;
        z-index: 1;
        -webkit-transition: all 1s ease;
        -moz-transition: all 1s ease;
        -o-transition: all 1s ease;
        -ms-transition: all 1s ease; }
      header nav ul li a:hover {
        color: #FFF; }
    header nav ul li:after {
      -webkit-transition: all 0.5s ease;
      -moz-transition: all 0.5s ease;
      -o-transition: all 0.5s ease;
      -ms-transition: all 0.5s ease;
      position: absolute;
      height: 100%;
      width: 0px;
      left: 0;
      right: 0;
      margin-left: auto;
      margin-right: auto;
      top: 0;
      content: " ";
      z-index: 0; }
    header nav ul li:hover:after {
      width: 100%;
      background-color: #622223; }
    header nav ul li.current_page_item:after {
      width: 100%;
      background-color: #622223; }
    header nav ul li.current_page_item a {
      color: #FFF; }

/*header.mouseright{
	background-position:-50px bottom; 
}
header.mouseleft{
	background-position:50px bottom; 
}*/
.span_title {
  font-family: "DINPro", sans-serif;
  text-transform: uppercase;
  letter-spacing: 4px;
  display: block;
  padding-bottom: 25px;
  font-weight: 800;
  font-size: 23px; }

.grid_1 {
  position: relative;
  color: #FFF;
  background: #622223;
  padding: 110px 0px;
  padding-bottom: 130px; }
  .grid_1:before {
    content: " ";
    position: absolute;
    top: 10px;
    width: 100%;
    height: 8px;
    left: 0;
    background: url(/wp-content/themes/jwptemplate/images/ligt-strip.png) top center repeat-x; }
  .grid_1:after {
    content: " ";
    position: absolute;
    width: 100%;
    height: 24px;
    left: 0;
    bottom: 0;
    background: url(/wp-content/themes/jwptemplate/images/strip-double.png) top center repeat-x; }
  .grid_1 h1 {
    font-family: "DINPro", sans-serif;
    font-size: 30px;
    line-height: 40px;
    max-width: 50%; }

.grid_2 {
  background: url("/wp-content/themes/jwptemplate/images/grid2.jpg") center center no-repeat;
  background-size: cover;
  margin-top: -20px;
  padding: 150px 0px; }
  .grid_2 h2 {
    font-family: "DINPro", sans-serif;
    font-size: 25px;
    line-height: 38px;
    max-width: 50%; }
  .grid_2 i {
    color: #622223; }

.grid_3 {
  padding: 10px 0px;
  position: absolute;
  margin-top: -70px;
  color: #622223;
  left: 0;
  right: 100px;
  overflow: hidden; }
  .grid_3 .grid_3_holder {
    background: #eedcb3;
    position: relative;
    height: 100%; }
  .grid_3 .grid_3_con_holder {
    padding: 150px;
    padding-left: 200px;
    background: #eedcb3 url(/wp-content/themes/jwptemplate/images/house_icon.png) -20px bottom no-repeat;
    background-size: contain; }
  .grid_3 h3 {
    font-family: "DINPro", sans-serif;
    font-size: 25px;
    line-height: 38px; }

.grid_3:before {
  background: url(/wp-content/themes/jwptemplate/images/topbg.png) right top repeat-x;
  height: 15px;
  position: absolute;
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
  top: 0;
  z-index: 11;
  content: " ";
  display: block; }

.grid_3:after {
  background: url(/wp-content/themes/jwptemplate/images/bottombg.png) right bottom repeat-x;
  height: 23px;
  position: absolute;
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
  z-index: 11;
  content: " ";
  bottom: 0;
  display: block; }

.link2 {
  color: #622223;
  font-weight: bold;
  font-size: 18px;
  display: inline-block;
  padding-bottom: 15px;
  padding-right: 10px;
  background: url(/wp-content/themes/jwptemplate/images/linkbg.png) bottom center no-repeat;
  background-size: contain;
  position: relative; }
  .link2 i {
    vertical-align: bottom;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    position: absolute;
    right: -25px;
    top: 7px; }

.link2:hover i {
  right: -30px; }

.white_space {
  background: #FFF;
  padding-top: 500px; }

.speakers_container {
  max-width: 1000px;
  color: #622223; }
  .speakers_container .speakers_image {
    display: block;
    height: 450px;
    position: relative; }
  .speakers_container .row {
    margin-bottom: 30px; }
  .speakers_container .row:nth-child(even) .s_holder_img {
    float: right; }
  .speakers_container .row:nth-child(even) .s_holder_info {
    float: left; }
  .speakers_container .speaker_frame {
    position: absolute;
    width: 100%;
    height: 100%;
    background: url(/wp-content/themes/jwptemplate/images/frame.png) center center no-repeat;
    background-size: 100% 100%;
    vertical-align: middle; }
  .speakers_container h3 {
    font-family: "DINPro", sans-serif;
    font-size: 30px; }
  .speakers_container .date_shk_holder {
    text-transform: uppercase;
    font-family: "DINPro", sans-serif;
    font-size: 10px;
    color: #5f5f5f;
    letter-spacing: 4px;
    margin-top: 20px; }
  .speakers_container ul {
    margin: 0px;
    padding: 0px;
    margin-top: 25px;
    padding-left: 22px; }
    .speakers_container ul li {
      list-style: url(/wp-content/themes/jwptemplate/images/liststyle.jpg);
      font-size: 20px;
      font-weight: bold; }
  .speakers_container .speakers_info_holder {
    position: relative;
    height: 450px; }
    .speakers_container .speakers_info_holder .speakers_info {
      position: absolute;
      top: 50%;
      left: 10%;
      transform: translate(-10%, -50%); }
  .speakers_container .speakers_info_holder_alt .speakers_info {
    margin-left: 10%; }
  .speakers_container .speaker_left {
    float: left; }
  .speakers_container .speaker_right {
    float: right; }

.grid_4 {
  background: #FFF;
  padding-top: 100px; }
  .grid_4 .friday_market {
    background: #eedcb3; }
  .grid_4 .shops {
    background: url(/wp-content/themes/jwptemplate/images/shops.jpg) center center no-repeat;
    background-size: cover; }
    .grid_4 .shops .jwpgallery {
      display: none; }
  .grid_4 .half_div {
    max-width: 800px;
    position: relative;
    height: 450px; }
    .grid_4 .half_div div {
      position: absolute;
      width: 70%;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%); }
      .grid_4 .half_div div h3 {
        font-family: "DINPro", sans-serif;
        line-height: 35px; }
        .grid_4 .half_div div h3 i, .grid_4 .half_div div h3 em {
          color: #622223; }
  .grid_4 .shops h3 {
    color: #eedcb3; }
    .grid_4 .shops h3 i, .grid_4 .shops h3 em {
      color: #FFF !important; }
  .grid_4 .shops .span_title {
    color: #FFF; }
  .grid_4 .friday_market .half_div div {
    padding-bottom: 50px;
    background: url(/wp-content/themes/jwptemplate/images/linkbg2.png) bottom center no-repeat; }
  .grid_4 .shops_list {
    display: none; }

.grid_5 {
  background: #FFF;
  color: #622223;
  padding-top: 100px; }
  .grid_5 h3 {
    font-family: "DINPro", sans-serif;
    font-size: 35px;
    font-weight: 700;
    margin-bottom: 30px; }
  .grid_5 .insta_holder .line {
    height: 60px;
    width: 5px;
    background: url(/wp-content/themes/jwptemplate/images/mabasanghiwa.png) top center no-repeat;
    display: inline-block;
    background-size: contain; }
  .grid_5 .insta_holder .instagram {
    margin: 0px;
    padding: 0px;
    margin-top: 30px; }
    .grid_5 .insta_holder .instagram li {
      display: inline-block;
      margin-right: -4px;
      width: 20%; }
      .grid_5 .insta_holder .instagram li img {
        max-width: 100%; }
    .grid_5 .insta_holder .instagram li:last-child {
      margin-right: 0px; }
  .grid_5 .jwpgallery ul {
    margin: 0px;
    padding: 0px;
    margin-top: 40px;
    margin-bottom: -10px; }
    .grid_5 .jwpgallery ul li {
      list-style: none; }
      .grid_5 .jwpgallery ul li a {
        display: block;
        position: relative; }
        .grid_5 .jwpgallery ul li a .gall_details {
          /*position: absolute;
          bottom: 10px;
          left: 0;
          right: 0;
          margin-left: auto;
          margin-right: auto;
          width: 70%;
          z-index: 10;
          opacity: 0;
          font-size: 14px;
          @include transation_all(0.7s);
          color: #FFF;*/
          display: none; }
        .grid_5 .jwpgallery ul li a .handlens {
          position: absolute;
          left: 0;
          top: 0;
          right: 0;
          bottom: 0;
          margin: auto;
          background: rgba(98, 34, 35, 0.8);
          opacity: 0;
          -webkit-transition: all 0.7s ease;
          -moz-transition: all 0.7s ease;
          -o-transition: all 0.7s ease;
          -ms-transition: all 0.7s ease; }
      .grid_5 .jwpgallery ul li a:hover {
        /*	.gall_details{
        		bottom: 50px;
        	}*/ }
        .grid_5 .jwpgallery ul li a:hover .handlens {
          opacity: 1; }

.instagram_gallery {
  margin-bottom: -10px; }
  .instagram_gallery .item a {
    display: block;
    height: 312px;
    background-color: #CCC;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    position: relative; }
    .instagram_gallery .item a span {
      position: absolute;
      background: #622223;
      opacity: 0;
      width: 100%;
      height: 100%;
      left: 0;
      top: 0;
      -webkit-transition: all 0.7s ease;
      -moz-transition: all 0.7s ease;
      -o-transition: all 0.7s ease;
      -ms-transition: all 0.7s ease; }
  .instagram_gallery .item a:hover span {
    opacity: 0.8; }

footer {
  color: #FFF; }
  footer .footer_holder {
    max-width: 1000px; }
    footer .footer_holder img {
      margin: 20px 0px;
      margin-top: 5px; }
  footer .container .padd {
    padding: 100px 0px;
    padding-bottom: 30px; }
  footer h4 {
    font-family: "DINPro", sans-serif;
    color: #eedcb3;
    margin-bottom: 30px; }
  footer .span_title {
    padding-bottom: 0px;
    margin-top: 30px;
    color: #eedcb3;
    letter-spacing: 3px;
    font-size: 11px; }
  footer .time {
    font-size: 15px;
    font-weight: bold; }
  footer ul {
    margin: 0px;
    padding: 0px; }
    footer ul li {
      list-style: none; }
      footer ul li a {
        display: block;
        padding: 10px 0px;
        font-family: "DINPro", sans-serif;
        color: #FFF;
        text-transform: uppercase;
        font-size: 11px;
        letter-spacing: 2px; }
      footer ul li a:hover {
        color: #eedcb3; }
  footer .footer_social ul li {
    display: inline-block;
    margin-right: 10px; }
  footer img {
    max-width: 100%; }
  footer .map a {
    outline: none;
    display: inline-block;
    padding: 0px; }
    footer .map a img {
      margin: 0px; }
  footer .copy {
    letter-spacing: 2px;
    font-size: 9px;
    text-transform: uppercase;
    color: #eedcb3;
    padding: 30px 0px; }
    footer .copy a {
      color: #FFF; }
      footer .copy a i {
        font-size: 15px; }
  footer .widget_footer {
    margin: 0px;
    padding: 0px; }
    footer .widget_footer li {
      list-style: none; }
  footer .widget_contact_us a {
    letter-spacing: 0;
    text-transform: none;
    font-size: 15px; }
    footer .widget_contact_us a i {
      font-size: 18px;
      vertical-align: middle;
      margin-right: 5px; }

.hideme {
  opacity: 0; }

.inner_sub_footer .grid_4 {
  padding-top: 0px !important; }

/*
inner page style
*/
.inner_header {
  height: auto;
  padding-bottom: 30px;
  background-image: none; }

.inner_page_hero {
  height: 80%; }

.inner_pages_holder {
  background: #FFF;
  padding: 120px 0px; }
  .inner_pages_holder .container {
    max-width: 800px; }

.inner_page_hero {
  position: relative;
  background: url(/wp-content/themes/jwptemplate/images/default-inner.jpg) center center no-repeat;
  background-size: cover; }
  .inner_page_hero .header_title {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #eedcb3;
    margin: 0px;
    font-family: "DINPro", sans-serif;
    text-align: center;
    line-height: 55px;
    font-size: 35px; }
    .inner_page_hero .header_title span {
      display: block; }

.widget-area ul {
  margin: 0px;
  padding: 0px; }
  .widget-area ul li {
    list-style: none; }

.breadcrumbs {
  display: none; }

.entry-content {
  text-align: justify; }
  .entry-content img {
    max-width: 100%;
    height: auto; }

.superscript {
  display: inline-block;
  font-size: 65px;
  margin-right: 5px;
  padding: 5px;
  line-height: 45px;
  font-family: "DINPro", sans-serif;
  color: #622223;
  float: left; }

.inner_text_side {
  font-size: 20px;
  color: #622223;
  line-height: 30px;
  text-align: right;
  font-family: "DINPro", sans-serif; }

.overflow-image {
  margin: 30px 0px;
  display: inline-block;
  max-width: none !important; }

.inner_pages_holder {
  overflow-x: hidden; }

.lang_choose {
  position: absolute;
  top: 10px;
  right: 20px;
  z-index: 99; }
  .lang_choose ul {
    margin: 0px;
    padding: 0px; }
    .lang_choose ul li {
      list-style: none; }

.speakers_grid {
  background: #FFF; }

.shops_list {
  position: relative;
  margin-top: 90px; }
  .shops_list a {
    display: block;
    position: relative;
    height: 312px;
    background-position: center;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease; }
    .shops_list a .overlay {
      position: absolute;
      background: rgba(98, 34, 35, 0.7);
      -webkit-transition: all 0.5s ease;
      -moz-transition: all 0.5s ease;
      -o-transition: all 0.5s ease;
      -ms-transition: all 0.5s ease;
      left: 0;
      right: 0;
      margin: 0 auto;
      height: 100%; }
    .shops_list a .shop_title {
      -webkit-transition: all 0.5s ease;
      -moz-transition: all 0.5s ease;
      -o-transition: all 0.5s ease;
      -ms-transition: all 0.5s ease;
      position: absolute;
      left: 50%;
      top: 50%;
      transform: translate(-50%, -50%);
      font-family: "DINPro", sans-serif;
      color: #FFF;
      font-size: 25px; }
  .shops_list a:hover {
    background-size: 105% 105%; }
    .shops_list a:hover .overlay {
      background: rgba(98, 34, 35, 0); }
    .shops_list a:hover .shop_title {
      opacity: 0;
      top: 40%; }

.entry-meta, .comments-link {
  display: none; }

.footer_sched {
  max-width: 300px; }

.alignleft {
  float: left;
  margin-right: 15px;
  margin-bottom: 15px; }

.alignright {
  float: right;
  margin-left: 15px;
  margin-bottom: 15px; }

.aligncenter {
  display: inline-block;
  margin-left: auto;
  margin-right: auto; }

.alignnone {
  float: none; }

.entry-content .jwpgallery {
  text-align: center; }
  .entry-content .jwpgallery ul {
    margin: 0px;
    padding: 0px;
    margin-top: 20px; }
    .entry-content .jwpgallery ul li {
      display: inline-block;
      width: 32%;
      margin-bottom: 2px;
      /*	img{
      		vertical-align: top;
      		display: block;
      		margin: 10px;
      		max-width: 100%;
      	}*/ }
      .entry-content .jwpgallery ul li a {
        display: block;
        padding: 5px; }
        .entry-content .jwpgallery ul li a img {
          width: 100%;
          height: auto; }

.navwrap {
  background: #eedcb3;
  border: 1px solid #622223;
  display: none;
  margin-top: 25px; }
  .navwrap .mobile_nav {
    position: relative;
    padding: 15px;
    display: block; }

.entry-content {
  font-size: large; }

.video_homepage {
  position: relative;
  padding-bottom: 45.25%;
  height: 0;
  overflow: hidden;
  z-index: -1;
  margin-top: 30px; }
  .video_homepage iframe {
    position: absolute;
    left: 0px;
    top: 0;
    width: 100%;
    height: 124.5%;
    margin-top: -10%;
    z-index: 0; }
  .video_homepage .over_lay_vid {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 3; }

